body, p, td, a { font-family: Arial, Helvetica, sans-serif;
   font-style: normal;
   font-weight: normal;
   line-height: normal;
}
body { background-color: black;   /* 背景色 */
   color: cyan;   /* 分隔 上一張|下一張 的管線符顏色，是用這裡的設定 */
   font-size: 10pt;
   text-align: center;
}
p { font-size: 10pt;
   text-align: center;
   margin-top: 2em;
}
h1 { color: white;   /* 頁首，標題顏色 */
   font-family: tahoma, arial, Helvetica, sans-serif;
   font-size: 20pt;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   text-align: center;
 /*margin-top: 0.3em;*/  /*標題若為純中文字，太靠上邊界，可啟用此設定 or 再微調*/
   margin-bottom: 1em;
}
table { margin-left: auto;
   margin-right: auto;
 /*background-color: black;*/   /* 表格背景色 */
   border-collapse: collapse;
 /*       原預設值 = #c5c589 */
   border: 1px solid silver;   /* 表格框線粗細、形狀(solid=實線)、顏色 */
   empty-cells: hide;
}
td { color: #fff;
   font-size: 10pt;
   text-align: center;
   vertical-align: baseline;
/*       原預設值 = #c5c589 */
   border: 1px solid silver;   /* 儲存格框線粗細、形狀(solid=實線)、顏色 */
}
img { border: none;
}
a { color: cyan;
   font-size: 10pt;
   text-decoration: none;
}
a:hover { text-decoration: underline;
}